using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Trains
{
    /// <summary>
    /// 培训人员
    /// </summary>
    [Description("培训人员")]
    public class ExamTrainUser:ExamBusinessEntity
    {
        /// <summary>
        /// 用户Id
        /// </summary>
        [SugarColumn(ColumnDescription ="用户Id")]
        [Description("用户Id")]
        public string UserId { get; set; }

        /// <summary>
        /// 培训计划Id
        /// </summary>
        [SugarColumn(ColumnDescription = "培训计划Id")]
        [Description("培训计划Id")]
        public string TrainPlanId { get; set; }
    }
}
